@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

html {
    height: 100%;
}

body {
    margin:0;
    padding:0;
    background-color: #ffffff;
    height: 100%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.wrap {
    width: 100%;
    height: 100%; /* for MSIE */
    height: auto; /* for MSIE */
    min-height: 100%;
    position: relative;
}

.header {
    height:144px;
    background-image: url("/img/menu/bg_up.gif");
    background-repeat: repeat-x;
    background-position: top left;
    background-attachment: scroll;
}

.footer {
    height:77px;
    width: 100%;
    background-image: url("/img/menu/bg_bottom.gif");
    background-repeat: repeat-x;
    background-position: top left;
    background-attachment: scroll;
    position: absolute;
    bottom: 0;
}

.contents {
    margin-top: 27px;
    padding-bottom: 77px;
}

.contents_auth {
    font-size: 9px;
    color: #666666;
}

.content {
    margin: 0 auto;
}

.content_auth {
    text-align: center;
}

.content_home {
    width:1036px;
}

.menu_home {
    width: 74px;
    height: 16.7%;
    position: absolute;
    top: 8%;
    left: 214px;
}

.menu_home img {
    width: 74px;
    height: 34px;
}

.menu_product {
    width: 150px;
    position: absolute;
    top: 8%;
    left: 30.07%;
}

.menu_product img {
    width: 111px;
    height: 35px;
}

.menu_logo {
    width: 150px;
    position: absolute;
    top: 3.95%;
    left: 46.1%;
}

.menu_logo img {
    width: 78px;
    height: 81px;
}

.menu_mail {
    width: 150px;
    position: absolute;
    top: 8%;
    left: 59.6%;
}

.menu_mail img {
    width: 78px;
    height: 35px;
}

.menu_link {
    width: 150px;
    position: absolute;
    top: 8%;
    left: 73.8%;
}

.menu_link img {
    width: 76px;
    height: 36px;
}

.banner {
    float:left;
    width:220px;
    height:350px;
    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    text-align: center; 
    background-color:#fafafa;
    font-size: x-small;
}

.banner li {
    margin-bottom: 5px;
}

.banner li img {
    border: 0;
    width: 200px;
    height: 40px;
}

.banner_content img {
    margin: 5px auto;
    width: 149px;
    height: 13px;
}

.topic {
    float:left;
    width:550px;
    height:350px;
    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    text-align: center; 
    background-color:#fafafa;
    margin:0px 16px 0px 16px;
}

.twitter {
    float:left;
    width:220px;
    height:350px;
    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    text-align: center; 
    background-color:#fafafa;
}

.reserve1 {
    clear:both;
    height:38px;
}


.gallery {
    width: 100%;
    height:190px;
    margin: 0 auto;
}

.gallery img {
    /*
    width: 512px;
    height: 288px;
    */
}

.copyright {
    color: #ffffff;
    text-align:center;
    margin-top: 20px;
    font-size: 10px;
}

.copyright_auth {
    font-size: 10px;
}

.logo {
    padding-top: 200px;
}

.sentence_auth {
    margin-top: 15px;
}

.gallery_base {
    position: relative;
}

.gallery_tab {
    position: absolute;
    z-index: 20000;
    left: 41%;
}

